Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 07 Jun 2020 17:15:56 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Thank you, just a last request please update my contact number to 0566447214 in your system. From my side I can clearly see the correct mobile number updated on my profile but I think there is a wrong number recorded somewhere as this was the second time that I ordered (first time it was also returned but reason was not mentioned) and this time also I didnt receive the same order.</div>
<div id="yMail_cursorElementTracker_1591550091686">
<br id="yMail_cursorElementTracker_1591549924779">Thank you!</div>
<div id="yMail_cursorElementTracker_1591550141041">
<br><div id="ymail_android_signature"><a href="https://overview.mail.yahoo.com/mobile/?.src=Android" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0">   <div></div> 
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 7 Jun 2020 at 18:49, Splash</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv5787517537"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Muhammad,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize however, the refund process has already been initiated at this time. We are unable to resend the items once the return has already been processed or create and send a payment link.<br><br>We would suggest you to please simply place a new order for the same items once the refund has been received by you as a click and collect and we will try arranging items at the store of your choosing during order placement within 5-7 business days.</div>
<div dir="ltr"><br></div>
<div dir="ltr">​Once the refund has processed you will receive an email notification for the same. Please allow 4-15 business days for the refund to process.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for shopping with us and have a great evening! Stay safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1155535